{
	"name": "query/manager/order/linked.json",
	"parameter": {
		"order_id": ""
	},
	"query": [
		[
			"ord_order_id",
			"=",
			"order_id"
		]
	],
  "field": [
		"ord_order_id",
		"ord_order_date",
		"ord_order_type",
		"ord_order_state",
		"ord_record_type",
    "ord_company_id",
    "ord_delivery_company_id",
    "ord_invoicing_company_id",
    "ord_currency_id",
    "ord_json_data_bank_reference_number"
  ]
}
